{
  "electronic_sign.esmart_extension_url": "",
  "electronic_sign.tsp_address": "",
  "filter_cleanup_interval_hours": 720,
  "filter_cleanup_check_period_minutes": 30,
  "auth_method": "form",
  "enable.version.in.url": "%enable.version.in.url%",
  "guard.confirm_exit": false,
  "message_service_error_timeout": "",
  "message_service_warning_timeout": "",
  "message_service_success_timeout": "",
  "message_service_info_timeout": "",
  "jivo_chat_widget_api_url": "https://code.jivo.ru/widget/{ID}",
  "jivo_chat_widget_enabled": false,
  "password_pattern": "^((?=(.*\\d){1,})(?=.*[a-zа-яё])(?=.*[A-ZА-ЯЁ]).{8,})$",
  "password_pattern_error": "Пароль должен содержать заглавные или прописные буквы и как минимум 1 цифру",
  "show.client.errors": false,
  "available_task.single_fetch": true
}
